@charset "utf-8";
/* CSS Document */

@media screen and (max-width: 680px) {
body {
	font-size: 18px;
}
}
.UDKakugo {
  font-family: fot-udkakugo-large-pr6n, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif !important;
  font-weight: 500;
  font-style: normal;
}
#contents h2 em, #contents h3 em {
  display: inline-block;
}
#main_visual .inner {
	padding: 150px 0 0;
}
.for_board.community #main_visual {
  height: 600px;
  background-color: #fcfcef;
  background-image: url(../img/img_board2022_ss.jpg);
  background-position: center 67%;
  background-size: cover;
}
#main_visual::before {
	content: "";
	background-color: rgba(230, 212, 160, 0.2);
	position: absolute;
	width: 100%;
	height: 600px;
	display: block;
	z-index: 0;
	background-image: url(../../../common3/img/dot_tr-w20_wht.png);
}
.contents-wrap {
	z-index: 1;
	position: relative;
}
.title_catch {
	max-width: max-content;
	background-color: rgba(253, 169, 9, 0.8);
	border-radius: 6em;
	text-shadow: 2px 2px 2px rgb(202, 110, 0, 0.5), -2px 2px 2px rgb(202, 110, 0, 0.5), 2px -2px 2px rgb(202, 110, 0, 0.5), -2px -2px 2px rgb(202, 110, 0, 0.5);
	color: #ffffff;
	line-height: 1;
	display: inline-block;
	margin-bottom: 5px;
  font-weight: bold;
  font-size: 26px;
  min-width: 360px;
  padding: 10px;
}

@media screen and (max-width: 680px) {
.title_catch {
	margin-bottom: 10px;
	width: 90%;
	min-width: inherit;
	padding: 10px 10%;
}
}
#contents #main_visual h2 {
	color: #ffffff;
	font-size: 44px;
	font-weight: bold;
	margin: 0;
	padding: 10px 0 0 0;
	text-align: left;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3), -2px 2px 2px rgba(0, 0, 0, 0.3), 2px -2px 2px rgba(0, 0, 0, 0.3), -2px -2px 2px rgba(0, 0, 0, 0.3);
	text-align: center;
	z-index: 2;
	position: relative;
}
#contents .linkbtn a {
  line-height: 1.3;
  padding: 5px;
}
#contents.arrangelr .inner.innerwide {
  max-width: 1400px;
  padding-left: 10px;
  padding-right: 10px;
}
#contents.arrangelr .inner.innerwide.slimnarrow {
	padding: 60px 50px 40px;
}
.kairan_news.slimnarrow {
	padding: 30px 10%;
}
@media screen and (max-width: 680px) {
.kairan_news.slimnarrow {
	padding: 30px 10px;
}
}
.kairan_news {
  background-color: #ffffff;
}
section p {
  text-align: left;
}
.lh110 {
	line-height: 1.1 !important;
}
.lh120 {
	line-height: 1.2 !important;
}
.lh150 {
	line-height: 1.5 !important;
}
.wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: -120px;
}
.splitbox {
  width: 50%;
  min-width: 50%;
}
.splitbox > div {
	padding: 30px;
}
@media screen and (max-width: 680px) {
.splitbox > div {
	padding: 40px 10px;
}
}
.splitbox div.whats_new {
  padding: 20px;
}
.splitbox div.whats_new h2 {
	color: #ffffff !important;
	margin: 0;
	text-shadow: 2px 2px 2px rgba(202, 110, 0, 0.8), -2px 2px 2px rgba(202, 110, 0, 0.8), 2px -2px 2px rgba(202, 110, 0, 0.8), -2px -2px 2px rgba(202, 110, 0, 0.8);
}
#contents .splitbox div.whats_new h2 {
	font-size: 1.6em;
}
.splitbox div.issues {
	padding: 0;
}
#contents .splitbox h2 {
	padding: 0;
	font-size: 2em;
	font-weight: 600;
}
#contents .splitbox h2.impact {
  font-size: 2.8em !important;
}
#contents .splitbox.contactlink h2.impact {
	font-size: 2.4em !important;
}
@media screen and (max-width: 680px) {
#contents .splitbox h2.impact {
	font-size: 1.8em !important;
}
}
@media screen and (max-width: 680px) {
#contents .contactlink.splitbox h2.impact {
	font-size: 1.6em !important;
}
}
.splitbox.full {
  width: 100%;
}
.whats_new .recent {
  overflow: hidden;
  padding: 0;
}
.whats_new .recent ul {
  list-style: none;
  padding: 0;
  margin-bottom: 0;
}
.board_news {
	overflow: auto;
	line-height: 1;
}
@media screen and (max-width: 680px) {
.board_news {
	height: 40vh;
}
}
.board_news strong {
	font-weight: normal;
	margin-right: 15px;
	float: left;
	display: none;
}
.whats_new .recent ul li {
	display: block;
	padding: 8px 5px 3px 10px;
	font-size: 1em;
	background-color: #ffffff;
	margin-bottom: 2px;
	border-radius: 4px;
}
.whats_new .recent ul li em {
	float: left;
	margin-right: 20px;
	line-height: 1;
}
.whats_new .recent ul li p {
	text-align: left;
	line-height: 1.3;
	margin: 0;
	font-size: 16px;
	display: inline-block;
	width: 100%;
}
.flexdiv {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.iconimage.flexdiv {
  gap: 0;
  padding: 0;
}
.flexdiv.imgcatch2 figure {
  margin: 0;
  width: 50%;
  text-align: center;
}
@media screen and (min-width: 761px) and (max-width: 960px) {
.flexdiv.imgcatch2 figure {
	width: 70%;
}
}
@media screen and (min-width: 681px) and (max-width: 760px) {
.flexdiv.imgcatch2 figure {
	width: 50%;
}
}
@media screen and (max-width: 680px) {
.flexdiv.imgcatch2 figure {
	width: 300px;
	height: 320px;
}
}
.flexdiv.imgcatch2 figure img {
	max-width: 300px;
	height: auto;
	width: 85%;
}
.flexdiv li {
	width: 23%;
	list-style: none;
	margin: 1%;
}
.flexdiv li a {
	display: block;
	padding: 0 10px 5px;
	background-color: #fafafa;
}
.flexdiv li a:hover {
  background-color: #f7e9ce;
}
.flexdiv li figure {
	text-align: center;
	margin: 0;
}
.flexdiv li h3 {
	border: none;
	padding-top: 0 !important;
	color: #333;
	padding: 0;
	text-align: center;
}
@media screen and (max-width: 680px) {
.flexdiv.col3 li h3 {
	/* text-align: left; */
}
}
ul.flexdiv {
	padding: 0;
}
ul.flexdiv.col3 li {
	width: 30%;
	margin: 0 auto;
}
@media screen and (min-width: 761px) and (max-width: 1000px) {
ul.flexdiv.col3 li {
	width: 100%;
}
.flexdiv.col3 li figure {
	float: left;
}
.flexdiv.col3 li figure img {
	max-width: 60px;
	margin-right: 10px;
	height: auto;
}
}
@media screen and (max-width: 680px) {
ul.flexdiv.col3 > li {
	margin: 30px auto 0;
}
ul.flexdiv.col3.dllist > li {
	width: 80%;
}
}
@media screen and (max-width: 480px) {
ul.flexdiv.col3 li {
	width: 100%;
}
}
ul.flexdiv h3 em {
	display: inline-block;
}
.splitbox figure img {
  width: 100%;
}
.splitbox .col3 figure img {
	max-width: 90px;
}
.splitbox .iconimage figure img {
	width: 80%;
	min-width: 100px;
  max-width: 120px;
}
.triangle_over.grn {
  border-top: 80px solid #6bab6f;
  border-right: 80px solid transparent;
  border-left: 80px solid transparent;
}
.triangle_over.grn.smaller {
	border-top: 30px solid #6bab6f;
	border-right: 30px solid transparent;
	border-left: 30px solid transparent;
  margin-bottom: 10px;
}
.triangle_over.org {
  border-top: 80px solid #fdbd09;
  border-right: 80px solid transparent;
  border-left: 80px solid transparent;
}
.triangle_over.org.smaller {
	border-top: 30px solid #fdbd09;
	border-right: 30px solid transparent;
	border-left: 30px solid transparent;
  margin-bottom: 10px;
}
.simple_row-head_numb {
	width: 98%;
}
table.simple_row-head_numb {
	counter-reset: rowCount;
	margin-bottom: 10px;
}
table.simple_row-head_numb > tbody > tr {
  counter-increment: rowCount;
}
table.simple_row-head_numb > tbody > tr > td:first-child::before {
  content: counter(rowCount);
}
@media screen and (max-width: 680px) {
table.simple_row-head_numb > tbody > tr > td:first-child::before {
	background-color: #0f4d7a;
	display: block;
	width: 2.5em;
	padding: 10px;
	margin-bottom: -30px;
}
}
table.simple_row-head_numb.next_numb {
  counter-reset: cnt 0;
}
table.simple_row-head_numb.next_numb > tbody > tr {
  counter-increment: cnt;
}
table.simple_row-head_numb.next_numb > tbody > tr > td:first-child::before {
  content: counter(cnt);
}
table.simple_row-head_numb th:first-child {
  
}
table.simple_row-head_numb th:nth-child(2) {
  
}
table.simple_row-head_numb th:nth-child(3) {
}
table.simple_row-head_numb td:first-child {
	background-color: #0f4d7a;
	color: #ffffff;
	width: 5%;
	text-align: center;
	border-bottom-color: #c3c3c3;
	font-family: fot-udkakugo-large-pr6n, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif !important;
}
table.simple_row-head_numb td:nth-child(2) {
	background-color: #fff7df;
	width: 40%;
	font-family: fot-udkakugo-large-pr6n, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif !important;
	font-size: 15px;
	font-size: 1.1em;
	line-height: 1.1;
}
@media screen and (max-width: 680px) {
table.simple_row-head_numb td:nth-child(2) {
	padding-left: 2.5em;
	border-top: 1px solid #999;
}
}
table.simple_row-head_numb td:nth-child(3) {
	background-color: #ffffff;
	width: 55%;
	line-height: 1.3;
}
table.simple_row-head_numb td:nth-child(2) em {
	display: block;
	background-color: #006aaa;
	color: #ffffff;
	border-radius: 4px;
	line-height: 1;
	padding: 4px;
	font-weight: normal;
	font-size: 12px;
	width: max-content;
}
table.simple_row-head_numb tbody tr td .flexdiv {
	margin-top: 5px;
}
table.simple_row-head_numb.dxrenkei td:first-child {
	background-color: #95463e;
}
table.simple_row-head_numb.dxrenkei td a {
	display: inline-block;
	padding: 10px 24px 10px 0;
	position: relative;
	width: 100%;
}
table.simple_row-head_numb.dxrenkei td a::after {
	content: "";
	background-image: url("../../../img/icon_link_small18.png");
  background-size: 16px;
	width: 16px;
	height: 16px;
	display: block;
	position: absolute;
	right: 0;
	top: 11px;
}
table.simple_row-head_numb.dxrenkei td a:hover::after {
	opacity: .8;
}
table.simple_row-head_numb.dxrenkei td a:hover {
	color: #95463e;
	transition: 0s;
}
.bottomimage {
	/*position: relative;*/
	/*left: 0;*/
	/*right: 0;*/
	position: absolute;
}
/*VVVVVVVVVV*/
@media screen and (max-width: 960px) {
#contents .splitbox h2.impact {
	font-size: 2em !important;
	margin-bottom: 30px;
}
.splitbox .col3 figure {
	margin: 0;
}
.splitbox .col3 figure img {
	max-width: 80px;
}
}
/*AAAAAAAAAA*/
/*VVVVVVVVVV*/
@media screen and (max-width: 760px) {
.wrap {
	display: block;
}
.splitbox {
	width: 100%;
}
.flexdiv li {
	width: 23%;
	margin: 1%;
}
.flexdiv li figure {
	margin: 0;
}
.splitbox .col3 figure {
	margin: 0;
}
.splitbox .col3 figure img {
	max-width: 100px;
}
#contents #main_visual h2 {
	font-size: 2.4em;
	text-align: center;
	padding: 0 20px;
}
}
/*AAAAAAAAAA*/
/*VVVVVVVVVV*/
@media screen and (max-width: 680px) {
table.simple_row-head_numb td {
	display: block;
	width: 100% !important;
	min-height: 44px;
}
table.simple_row-head_numb tr {
	border-top: none;
	margin-bottom: 0;
}
table.simple_row-head_numb td:first-child {
	background-color: inherit;
	color: #fff;
	padding-bottom: 0;
	display: inline-block;
  padding-left: 0;
	min-height: inherit;
	border: none;
}
table.simple_row-head_numb td:nth-child(3) {
}
.spnone {
	display: none !important;
}
.flexdiv li {
	width: 80%;
}
.splitbox .iconimage figure img {
	max-width: 120px;
}
#contents .splitbox h2.recommend {
	font-size: 1.4em;
	margin-bottom: 30px;
}
}
/*AAAAAAAAAA*/
.stgCHECK {
	display: none;
}
.emnobr em {
	display: inline-block;
}
.infomessage {
	color: #1e9cbc;
	display: block;
	padding: 20px 10px 20px 50px;
	border-radius: 5px;
	border: 2px solid #1e9cbc;
}
.infomessage::before {
	content: "";
	background-image: url("../../../img/icon_marucheck640_blue.png");
	width: 2em;
	height: 2em;
	background-size: contain;
	background-repeat: no-repeat;
	float: left;
	margin: 0 0 0 -40px;
}
.contactlink {
	background-color: #ffffff;
  border-top: none;
}
#contents .contactlink h3 {
	border: medium none;
	color: #333333;
	font-size: 2.8em;
	font-weight: bold;
	line-height: 1.1em;
	margin: 0;
	padding: 0 0 10px;
	text-align: center;
}
@media screen and (max-width: 680px) {
#contents .contactlink h3 {
	font-size: 2.4em;
}
}
#contents .contactlink h4 {
	color: #333333;
	font-size: 1.3em;
	margin-bottom: 10px;
	margin-top: 20px;
}
#contents section.contactlink dl {
	border: none;
}
@media screen and (max-width: 680px) {
.contactlink dd.contactarrow {
	float: none;
	margin: 0 auto;
	width: 140px;
}
}
@media screen and (max-width: 680px) {
.contactlink dl dt:first-child + dd {
	display: block;
}
}
@media screen and (max-width: 680px) {
.contactlink dd.contactarrow h3 {
	background-image: url("../../../common3/img/contactarrow_below.png");
	height: 160px;
	background-size: 140px auto;
}
}
.contactlink dd p.tel {
	font-size: 2.2em;
}
.standard, .administration, .residents {
	display: inline-block;
	background-color: #000000;
	color: #ffffff;
	width: 2.8em;
	line-height: 1.1;
	padding: .25em;
	border-radius: 3px;
	font-weight: normal;
	margin: 0 3px 3px 0;
	font-size: .96em;
	text-align: center;
}
.residents {
	width: 3.6em;
}
table.simple_row-head_numb .flexdiv {
	padding: 0;
	justify-content: flex-start;
}
table.simple_row-head_numb .flexdiv .standard {
	background-color: #0f4d7a;
}
table.simple_row-head_numb .flexdiv .administration {
	background-color: #ed994f;
}
table.simple_row-head_numb .flexdiv .residents {
	background-color: #6bab6f;
}
.pdf_dlbtn {
	width: 100%;
	max-width: inherit;
	display: inline-block;
}
@media screen and (max-width: 680px) {
.pdf_dlbtn {
	padding: 10px 0;
}
}
/*.pdf_download .pdf_dlbtn a {
	width: 80%;
	display: block;
	margin: 0 auto;
	text-align: center;
	border: 1px solid #0070c0;
	background-color: #0070c0;
	color: #ffffff;
	font-size: 1.4em;
	padding: 20px 10px;
	border-radius: 2em;
	max-width: 640px;
}*/
.pdf_download .pdf_dlbtn a {
	/* width: 80%; */
	display: block;
	margin: 0 auto;
	text-align: center;
	/* border: 1px solid #0070c0; */
	/* background-color: #0070c0; */
	/* color: #ffffff; */
	font-size: 1.2em;
	/* padding: 20px 10px; */
	border-radius: 2em;
	max-width: 640px;
}
.pdf_download .pdf_dlbtn a:hover {
	opacity: .8;
}
.splitbox.bg_wht.top {
	border-top: 10px solid #fdbd09;
}
@media screen and (max-width: 680px) {
.splitbox.bg_wht.top {
}
}
.splitbox.full.imagearea div {
  height: 140px;
  padding: 0;
}
.splitbox.full.imagearea div::before {
  content: "";
  background-image: url(../img/img_board2022.jpg);
  width: 100%;
  height: 100px;
  display: block;
  background-position: center 70%;
}
.kanmuri {
	display: block;
	font-size: 0.7em;
	line-height: 1.3;
	font-weight: normal;
	margin-bottom: 10px;
	background-color: #fcfcef;
	width: 80%;
	margin: 0 auto 20px;
	padding: 5px;
	border-radius: 3em;
}
.kanmuri-wrap {
	display: block;
	font-size: 1.3em;
	line-height: 1.3;
	font-weight: normal;
	background-color: inherit;
	margin: 0 auto 15px;
	padding: 5px;
	text-align: center !important;
	border-bottom: 3px solid #cccccc;
}
.kanmuri-wrap + div {
	padding-top: 15px;
}
@media screen and (max-width: 680px) {
.kanmuri-wrap + h2 {
	font-size: 1.6em !important;
	margin: 30px 0;
}
}
div.compo {
	background-color: #fff7df;
	border: 2px solid #0f4d7a;
	line-height: 1.1;
	position: relative;
	padding: 5px 2px 5px 3em;
	min-height: 50px;
	font-size: 15px;
	box-shadow: 2px 2px 2px rgb(255, 255, 255), -2px 2px 2px rgb(255, 255, 255), 2px -2px 2px rgb(255, 255, 255), -2px -2px 2px rgb(255, 255, 255);
}
@media screen and (max-width: 680px) {
div.compo {
	font-size: 1.1em;
	padding: 5px 20px 5px 3em;
	display: inline-block;
}
}
div.compo em {
	position: absolute;
	left: 0;
	background-color: #0f4d7a;
	color: #ffffff;
	margin-top: -5px;
	padding: 10px 0 0;
	width: 35px;
	text-align: center;
	font-size: 13px;
	height: 100%;
}
@media screen and (max-width: 680px) {
div.compo em {
	width: 3.5em;
}
}
.flexdiv.combination {
	padding-bottom: 40px;
	font-family: fot-udkakugo-large-pr6n, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif !important;
	gap: 4%;
	border-radius: 10px;
	padding-bottom: 20px;
	margin-top: 5px;
}
.flexdiv.combination li {
	width: 40%;
	line-height: 1.3;
	margin-top: 20px;
}
@media screen and (min-width: 681px) and (max-width: 1000px) {
.flexdiv.combination li {
	width: 42%;
}
}
@media screen and (max-width: 680px) {
.flexdiv.combination li {
	width: 90%;
}
}
.flexdiv.combination li h3 {
	padding-top: 0 !important;
	color: #333;
	padding: 5px 0 10px 10px !important;
	border-left: 3px solid #ed994f;
	border-top: 1px solid #ed994f;
	min-height: 3.6em;
	margin: 0;
	font-size: 1.1em;
	border-radius: 5px 0 0 0;
	text-align: left;
}
.bg_kinder h2 {
	color: #cd44ea !important;
}
.bg_kinder .kanmuri-wrap {
	border-bottom-color: #cd44ea;
}
.bg_kinder .combination {
	background-color: rgba(247, 188, 238, 0.2);
}
.bg_kinder .combination li h3 {
	border-left: 4px solid #cd44ea;
	border-top: 2px solid #cd44ea;
  background-color: #ffffff;
}
@media screen and (max-width: 680px) {
.flexdiv.combination li h3 {
	text-align: left;
	min-height: inherit;
}
}
.bg_area h2 {
	color: #73c64e !important;
}
.bg_area .kanmuri-wrap {
	border-bottom-color: #73c64e;
}
.bg_area .combination {
	background-color: rgba(191, 230, 174, 0.2);
}
.bg_area .combination li h3 {
	border-left: 4px solid #73c64e;
	border-top: 2px solid #73c64e;
  background-color: #ffffff;
}
.bg_build h2 {
	color: #5b8fd1 !important;
}
.bg_build .kanmuri-wrap {
	border-bottom-color: #5b8fd1;
}
.bg_build .combination {
	background-color: rgba(198, 210, 239, 0.2);
}
.bg_build .combination li h3 {
	border-left: 4px solid #7990d5;
	border-top: 2px solid #7990d5;
  background-color: #ffffff;
}
.bg_gray h2 {
	color: #949494 !important;
}
.bg_gray .kanmuri-wrap {
	border-bottom-color: #bdbdbd;
}
.bg_gray .combination {
	background-color: rgba(209, 209, 209, 0.2);
}
.bg_gray .combination li h3 {
	border-left: 4px solid #b1b1b1;
	border-top: 2px solid #b1b1b1;
  background-color: #ffffff;
}
.combination li h3 {
	background-color: inherit !important;
	text-shadow: 2px 2px 2px rgb(255, 255, 255), -2px 2px 2px rgb(255, 255, 255), 2px -2px 2px rgb(255, 255, 255), -2px -2px 2px rgb(255, 255, 255);
}
.bg_kinder, .bg_area, .bg_build, .bg_gray {
	padding: 0px 30px 10px !important;
}
@media screen and (min-width: 681px) and (max-width: 1000px) {
.bg_kinder, .bg_area, .bg_build, .bg_gray {
	padding: 10px 10px 30px !important;
}
}
@media screen and (max-width: 680px) {
.bg_kinder, .bg_area, .bg_build, .bg_gray {
	padding: 0px 20px 10px !important;
}
}
@media screen and (max-width: 680px) {
.splitbox.combination_wrap {
	margin-top: 50px;
}
}
.splitbox.combination_wrap h2 {
	margin: 0px auto 10px;
	font-size: 2em;
}
.splitbox div.whats_new {
	padding: 20px 20px 0;
}
.splitbox div.whats_new {
	position: relative;
}
.splitbox div.whats_new::after {
	content: "";
	width: 100%;
	height: 100px;
	display: block;
	background: -moz-linear-gradient(top, rgba(255,255,255,0), rgba(255,255,255,1));
	background: -webkit-linear-gradient(top, rgba(255,255,255,0), rgba(255,255,255,1));
	background: linear-gradient(to bottom, rgba(255,255,255,0), rgba(255,255,255,1));
	position: absolute;
	left: 0;
	bottom: 0;
  pointer-events: none;
}
.pdf_download {
}
.pdf_download figure {
}
.pdf_download figure img {
}
.appli_dllink .download {
  text-align: center;
  margin-bottom: 20px;
}
.appli_dllink .download p {
	text-align: center;
}
.appli_dllink img {
}
.topiclist {
	padding: 20px 30px !important;
}
.topiclist li {
	width: 100%;
	font-size: 1.6em;
	margin-bottom: 10px;
	background-image: url(../../../img/icon_checkmark.png);
	background-size: 50px;
	background-repeat: no-repeat;
	padding-left: 43px;
	background-position: left center;
	display: inline-block;
	padding: 5px 5px 5px 55px;
	line-height: 1.5;
}
@media screen and (min-width: 681px) and (max-width: 960px) {
.topiclist li {
	font-size: 1.5em;
}
}
@media screen and (max-width: 680px) {
.topiclist li {
	font-size: 1.4em;
	margin-bottom: 20px;
}
}
.topiclist li em {
	background-image: linear-gradient(transparent 60%, rgba(40, 207, 250, 0.3) 80%);
	background-position-y: 6px;
	background-repeat: no-repeat;
}
@media screen and (max-width: 680px) {
}
div.compo.renkei {
	border: 2px solid #95463e;
}
div.compo.renkei em {
	background-color: #95463e;
	border-left-color: #95463e !important;
	border-top-color: #95463e !important;
	border-bottom-color: #95463e !important;
}
.flexdiv.sep2div > div {
	width: 50%;
	padding: 10px;
}
.flexdiv.sep2div > div h3 {
	font-family: fot-udkakugo-large-pr6n, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif !important;
	color: #282828;
}
.flexdiv.sep2div > div ul {
	width: 100%;
	list-style: disc;
	padding-left: 30px;
}
.flexdiv.sep2div > div ul li {
	width: 100%;
	list-style: disc;
}
.splitbox.full .flexdiv li h3 {
	font-size: 2em;
	text-align: center;
}
@media screen and (min-width: 761px) and (max-width: 1000px) {
.splitbox.full .flexdiv li h3 {
	text-align: left;
}
}
@media screen and (min-width: 681px) and (max-width: 760px) {
.splitbox.full .flexdiv li h3 {
	text-align: left;
}
}
@media screen and (max-width: 680px) {
.splitbox.full .flexdiv li h3 {
	font-size: 1.4em;
	text-align: center;
}
}
@media screen and (min-width: 761px) and (max-width: 1000px) {
.flexdiv.col3.ullist li {
	width: 33%;
	padding: 0 10px;
}
}
@media screen and (min-width: 761px) and (max-width: 1000px) {
#contents.arrangelr .inner.innerwide.slimnarrow {
	padding: 60px 30px 40px;
}
}
.flexdiv.col3.ullist li h3 {
	text-align: center;
	font-size: 1.6em;
}
.flexdiv.col3.ullist li img {
	max-width: 150px;
	width: 70%;
}
.flexdiv.col3.ullist ul {
	padding-left: 0;
}
.flexdiv.col3.ullist ul li {
  width: 33%;
}
.flexdiv.col3.ullist li ul li {
	width: 100%;
	background-image: url("../../../img/icon_star_camptab.png");
	background-size: 26px;
	background-repeat: no-repeat;
	padding: 5px 0 0 26px;
	padding-bottom: 10px;
	line-height: 1.3;
	border-top: 2px dotted #229dbd;
}
@media screen and (min-width: 761px) and (max-width: 1000px) {
.flexdiv.col3 li figure {
	float: none;
}
}
@media screen and (max-width: 680px) {
#contents.arrangelr .inner.innerwide.slimnarrow {
	padding: 60px 20px 40px;
}
}
@media screen and (max-width: 580px) {
ul.flexdiv.col3 li {
	width: 100%;
}
}
section .sub-text p, section p.sub-text {
	font-size: 1.14em;
}
.kanmuri-wrap {
	margin: 0;
	border-bottom-width: 10px;
}
.combination_wrap .cornerimage {
	background-size: cover;
	background-repeat: no-repeat;
	height: 150px;
	background-position-y: center;
	margin-bottom: 20px;
}
@media screen and (max-width: 680px) {
table.simple_row-head_numb.dxrenkei > tbody > tr > td:first-child::before {
	background-color: #95463e;
}
}
@media screen and (max-width: 680px) {
table.simple_row-head_numb.dxrenkei td:first-child {
	background-color: inherit;
	color: #fff;
	padding-bottom: 0;
	display: inline-block;
	padding-left: 0;
	min-height: inherit;
	border: none;
}
}
.bg_kinder .cornerimage {
	background-image: url("../img/various_uses_kindergarten.jpg");
	background-position-y: 70%;
}
.bg_area .cornerimage {
  background-image: url("../img/various_uses_shoppingstreet.jpg");
}
.bg_build .cornerimage {
  background-image: url("../img/various_uses_condominiumapartment.jpg");
}
.bg_gray .cornerimage {
  background-image: url("../img/various_uses_temple.jpg");
}

@media screen and (max-width: 680px) {
.spmargintop40 {
  margin-top: 40px;
}
}
  
.downarrow {
	width: 100%;
	height: 60px;
	display: block;
	position: relative;
}
.downarrow::before {
	border: solid #ed994f;
	border-width: 0 0 3px 3px;
	content: "";
	display: inline-block;
	margin: auto;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	transform: rotate(-45deg);
	width: 60px;
	height: 60px;
}
.downarrow.smaller {
	width: 100%;
	height: 40px;
	display: block;
	position: relative;
}
.downarrow.smaller::before {
	border: solid #ed994f;
	border-width: 0 0 3px 3px;
	content: "";
	display: inline-block;
	margin: auto;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	transform: rotate(-45deg);
	width: 20px;
	height: 20px;
}
#contents .splitbox.contactlink h2.accentwrap {
	background-color: #1e9cbc;
	margin: 0 auto;
	color: #ffffff;
	padding: 0 !important;
	border-radius: 0;
}
#contents .splitbox.contactlink h2.accentwrap a {
	background-color: #1e9cbc;
	max-width: max-content;
	display: block;
	padding: 30px 5% !important;
	color: #ffffff;
	margin: 0 auto;
}
#contents .splitbox.contactlink h2.accentwrap a:hover {
	opacity: .8;
}
@media screen and (max-width: 680px) {
#contents .splitbox.combination_wrap h2 {
	font-size: 1.6em;
}
}
.flexdiv.imgcatch2.pdf_download img {
	width: 50%;
}
#contents .splitbox.assistance table thead tr:first-child th {
  background-color: #0f4d7a;
}
#contents .splitbox.dxrenkei table thead tr:first-child th {
  background-color: #95463e;
}
#contents .splitbox.assistance table thead tr:first-child th, #contents .splitbox.dxrenkei table thead tr:first-child th {
  width: 100vw;
}
#contents .splitbox.assistance table thead tr:first-child th h2, #contents .splitbox.dxrenkei table thead tr:first-child th h2 {
  color: #ffffff;
  margin: 0;
  font-size: 1.8em;
  line-height: 1.2;
  padding: 5px;
}
@media screen and (max-width: 680px) {
#contents .splitbox.assistance table thead tr:first-child th h2, #contents .splitbox.dxrenkei table thead tr:first-child th h2 {
	font-size: 1.6em !important;
}
}
#contents .splitbox.assistance table thead tr:nth-child(2) th, #contents .splitbox.dxrenkei table thead tr:nth-child(2) th {
  padding: 0px 10px;
  font-weight: normal;
}
@media screen and (max-width: 680px) {
table.simple_row-head_numb thead {
  display: inherit;
}
}
@media screen and (max-width: 680px) {
table.simple_row-head_numb thead tr:nth-child(2) {
  display: none;
}
}
/*  \XXXXXX/ BEGIN */
.cheer {
	position: relative;
}
.cheer::before, .cheer::after {
	position: absolute;
	content: '';
	width: 10px;
	height: 35px;
	top: -2px;
}
.cheer::before {
	left: -20px;
	border-left: 2px solid rgb(40, 40, 40);
	transform: rotate(-30deg);
}
.cheer::after {
	right: -20px;
	border-right: 2px solid rgb(68, 68, 68);
	transform: rotate(30deg);
}
@media screen and (-webkit-min-device-pixel-ratio: 0) { /* Safari, iOS Safari */
  _::-webkit-full-page-media, _:future, .cheer::before, .cheer::after {
	top: -6px;
}
}
/*  \XXXXXX/ END */
#contents .splitbox h2 {
  position: relative;
}
.flexdiv.col3.dllist li.nonegray h2 {
  color: #cccccc !important;
  text-indent: -9999px;
}
.flexdiv.col3.dllist li.nonegray .pdf_download {
  display: block;
  background-color: rgba(218,218,218,.1);
  width: 100%;
  position: relative;
  border-radius: 10px;
  border: 2px dotted #e9e9e9;
}
.pdf_download {
	min-height: 320px;
}
@media screen and (max-width: 680px) {
.pdf_download {
	min-height: calc(80px + 40vh);
}
}
.flexdiv.col3.dllist li.nonegray .pdf_download::after {
  content: "（準備中）";
  color: #d1d1d1;
  position: absolute;
  top: 42%;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
}
.pdf_download a {
  background-color: #fff !important;
}

@media screen and (min-width: 761px) and (max-width: 1000px) {
ul.flexdiv.col3.dllist li {
  width: 40%;
}
}
@media screen and (min-width: 681px) and (max-width: 1000px) {
ul.flexdiv.col3.dllist li {
  width: 60%;
}
ul.flexdiv.col3.dllist li.nonegray {
	display: none;
}
}
@media screen and (max-width: 680px) {
ul.flexdiv.col3 li.nonegray {
  display: none;
}
}
.appli_dllink .download {
  text-align: center;
  width: 160px;
}
.renkeimark {
  background-color: #282828;
  display: inline-block;
  color: #ffffff;
  padding: 12px 30px;
  font-size: 16px;
  font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Meiryo, 'メイリオ', 'ＭＳ Ｐゴシック', sans-serif;
  font-weight: normal;
  line-height: 1;
  position: absolute;
  bottom: 0px;
  white-space: nowrap;
  right: 0;
  border-radius: 4px;
}
.appli_dllink {
  padding: 0 !important;
  position: relative;
  margin-top: 10px;
}
.appli_dllink p {
  text-align: center;
}
.appli_dllink .dllink {
  display: flex;
  justify-content: center;
  gap: 10px 30px;
}
.appli_dllink .download {
  text-align: center;
  width: 160px;
  margin: 0;
	min-height: 50px;
}
.appli_dllink .download a {
}
.appli_dllink .download a img {
  width: 100%;
}
.dllist h2 {
  font-size: 1.6em !important;
}
.dllist h2 .small {
  font-size: 16px;
  font-weight: normal;
  font-family: initial;
}
.choose_item label:hover {
	background-color: rgba(247, 247, 216, 0.4);
}
.board_news {
/*height: 240px;*/
}
.wrap {
	margin-top: -160px;
}
.splitbox.bg_wht.top {
  margin-top: -120px;
}
ul.flexdiv.col3 li {
	margin: 30px auto;
}
.flexdiv.topicinv li {
  background-color: #1e9cbc;
  color: #ffffff !important;
  padding: 0 10px;
  border-radius: 4px;
  margin-bottom: 10px !important;
}
@media screen and (max-width: 680px) {
.flexdiv.topicinv li {
  margin: 10px 20px !important;
  padding: 0 30px;
  width: 100% !important;
}
}
ul.flexdiv.col3.dllist .single {
	width: 60%;
}
@media screen and (max-width: 680px) {
ul.flexdiv.col3.dllist .single {
	width: 100%;
}
}
.flexdiv.topicinv li h3 {
  color: #fff !important;
}
.flexdiv.topicinv li .summary {
  color: #ffffff;
}
@media screen and (min-width: 761px) and (max-width: 1000px) {
.splitbox.full ul.flexdiv.col3 li {
	width: 33%;
}
}

.topic_itemkw {
	width: calc(100% - 30px);
	margin: 0 auto;
	padding: 6px;
}
.topic_itemkw ul li {
	padding: 22px 10px 20px;
	border: 2px solid #1e9cbc;
	border-radius: 5px;
	display: inline-block;
	line-height: 1.3;
	font-size: 1.24em;
	width: 25%;
	text-align: center;
	background-color: rgb(236 247 255);
}
.topic_itemkw ul li span {
	display: block;
	font-size: 16px;
	font-weight: normal;
}
.topic_itemkw ul {
	padding: 0 15px;
	list-style: none;
	margin: 2px;
	display: flex;
	justify-content: center;
	gap: 2px;
	flex-wrap: wrap;
}
@media screen and (max-width: 680px) {
.topic_itemkw ul {
	padding: 0;
}
}
@media screen and (max-width: 680px) {
.topic_itemkw ul li {
	padding: 20px 5px;
	min-width: 3em;
	font-size: 1em;
	width: 100%;
}
}

.customers_voice ul.flexdiv li {
	margin: 10px auto;
	font-family: ro-nikkatsu-sei-kai-std, serif !important;
	padding: 16px;
	list-style: none;
	width: 32%;
}
.customers_voice .flexdiv li h3 {
	margin-bottom: 5px;
  font-size: calc(1.4rem + .2vw) !important;
}
@media screen and (min-width: 761px) and (max-width: 1000px) {
.customers_voice .flexdiv li h3 {
	font-size: calc(1.2rem + .2vw) !important;
	text-align: center !important;
}
}
@media screen and (min-width: 681px) and (max-width: 760px) {
.customers_voice .flexdiv li h3 {
  text-align: center !important;
}
}
@media screen and (max-width: 680px) {
.customers_voice .flexdiv li h3 {
/* text-align: left; */
}
.customers_voice ul.flexdiv {
  padding: 0;
}
}
.customers_voice ul.flexdiv h3 em:first-child {
	background-color: #666666;
	color: #ffffff;
	padding: 5px 20px;
	border-radius: 5px;
	line-height: 1;
}
@media screen and (max-width: 680px) {
.customers_voice ul.flexdiv h3 em:first-child {
	display: block !important;
	width: max-content;
	margin: 0 auto 5px;
}
}
@media screen and (min-width: 761px) and (max-width: 1000px) {
.customers_voice ul.flexdiv li {
  width: 100%;
}
.customers_voice .flexdiv li figure {
  float: left;
}
.customers_voice .flexdiv li figure img {
  max-width: 60px;
  margin-right: 10px;
}
}
@media screen and (max-width: 680px) {
.customers_voice .flexdiv > li {
  margin: 30px auto 0;
}
.customers_voice .flexdiv.dllist > li {
  width: 80%;
}
}
@media screen and (max-width: 480px) {
.customers_voice .flexdiv li {
  width: 100%;
}
.customers_voice .flexdiv li p {
  font-size: 1em;
}
.splitbox .customers_voice .flexdiv figure img {
  max-width: 90px;
}
}
@media screen and (min-width: 641px) and (max-width: 800px) {
.customers_voice ul.flexdiv.col3 li {
  width: 50% !important;
}
}
@media screen and (max-width: 640px) {
.customers_voice ul.flexdiv.col3 li {
  width: 100% !important;
}
}
.customers_voice .voice {
	font-size: 1.24em;
	border: 5px solid rgb(30, 156, 188);
}
.customers_voice .underline {
	line-height: 35px;
	background: -webkit-linear-gradient(bottom, #c0c0c0 1px, rgba(255, 255, 255, 0) 1px);
	background: linear-gradient(to top, #c0c0c0 1px, rgba(255, 255, 255, 0) 1px);
	background-position: left top;
	background-size: 1px 35px;
	margin: 15px 20px 20px;
}
/* google fonts BEGIN */
.UDKakugo, table.simple_row-head_numb td:nth-child(2) {
	font-family: 'BIZ UDPGothic', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif !important;
	font-weight: 700;
}
/* google fonts END */

.referral_list .arrow-button {
	border-radius: 4px;
	box-shadow: 0 2px 0 #D3DEE2;
	color: #369;
	display: inline-block;
	padding: 8px 30px 8px 10px;
	position: relative;
	text-align: left;
	text-decoration: none;
	border: 1px solid #28a7e1;
	line-height: 1.3;
  background-color: #ffffff;
}
.referral_list .arrow-button::after {
	content: '';
	border: 0;
	border-top: solid 2px #2aa8e2;
	border-right: solid 2px #28a7e1;
	display: inline-block;
	width: 10px;
	height: 10px;
	position: absolute;
	top: 50%;
	right: 10px;
	transform: translateY(-50%) rotate(45deg);
}
.topiclist li {
	font-weight: 400;
}
.sec1 {
	background-color: #f2fcff;
    padding: 30px;
	border: 5px solid rgb(30, 156, 188);
}	
.sec1 h2 {
	margin: 10px;
}
.sec2 {
	text-align: center;
	/*margin-bottom: 30px;*/
}
.sec2 p {
	font-size: 1.4em;
	margin-bottom: 20px;
}
.pi {
    font-size: 1.4em;
    margin: 20px auto 0px;
    line-height: 2em;
	text-align: center;
}
@media screen and (max-width: 680px) {	
.pi {
    font-size: 1.1em;
    margin: 20px auto;
    line-height: 2em;
    text-align: center!important;
}
}

#contents.arrangelr .inner.innerwide.slimnarrow2 {
    padding: 60px 50px 40px;
    background-color: #f2fcff;
}
	
.sec1 {
    background-color: #fff4eb;
    padding: 30px;
    border: 5px solid rgb(237 153 79);
}

#contents.arrangelr .inner.innerwide.slimnarrow3 {
	padding: 60px 50px 40px;
	background: #f2ffee;
}
@media screen and (max-width: 680px) {
#contents.arrangelr .inner.innerwide.slimnarrow3 {
	padding: 60px 50px 0 40px;
}
}

#contents.arrangelr .inner.innerwide.slimnarrow figure, #contents.arrangelr .inner.innerwide.slimnarrow2 figure, #contents.arrangelr .inner.innerwide.slimnarrow3 figure {
	min-height: calc(80px + 14vh);
}
@media screen and (max-width: 680px) {
.bottomimage {
	position: relative;
}}